Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 08:41:08 -0800 (PST)

Thanks, Karen.

I think I have what I need on this counterparty, however, there may be others.

Thanks for your help!

Marie

 -----Original Message-----
From: 	Cordova, Karen  
Sent:	Friday, November 02, 2001 10:38 AM
To:	Heard, Marie
Cc:	Finelli, Christina
Subject:	 
Importance:	High

EES entered into a GISB with BP Energy Company.  I cannot locate the file.  Christy Finelli is in charge of the GISB World and is out today.  By copy of this e:mail I am requesting Christy to provide a copy of the agreement for you.

With respect to Castrol Industrial North America, Inc. Legal does not have any contracts with this counterparty nor does the Confirmation desk have any documentation  that supports EESI doing business with this company.

If there is other info about this customer you may have, I could pass that along to the confirmation desk for further research.

Karen

Karen